Kontakt iOS Administration App – versions

On 26th January 2015 we launched completely new Kontakt.io iOS Administration App, that has been redesigned and rewritten from the ground-up to allow more streamlined and stable operation. The new app is required to work with Kontakt.io Beacons with firmware 4.0 or newer, but it fully support older versions as well.

We strongly recommend everyone to download this app from the Apple App Store and use it form managing beacons.

The Legacy Kontakt.io iOS app is still available in the Apple App Store as well, but it is officially deprecated and no longer supported

- 2016-01-27 13:54:10 UTC
Was this article helpful?
0 out of 0 found this helpful

Comments

Follow

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Review our cookies information for more details.